* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial,Helvetica,sans-serif;
}
img {
    border: 0 none;
}
.main {
    margin: 30px auto 0;
    width: 832px;
}
.logo {
    float: left;
    height: 36px;
    width: 832px;
}
.coloumbLeft {
    border: 1px solid #B7B7B7;
    float: left;
    height: 388px;
    width: 573px;
}
.banner {
    float: left;
    margin-left: 1px;
    margin-top: 1px;
    overflow: hidden;
    width: 571px;
}
.coloumbRight {
    border: 1px solid #B7B7B7;
    float: right;
    height: 388px;
    width: 249px;
}
.RcoloumbBg {
    background: none repeat scroll 0 0 #E5EAEC;
    float: left;
    height: 386px;
    margin-left: 1px;
    margin-top: 1px;
    overflow: hidden;
    width: 247px;
}
.coloumbRight a:link {
    color: #777366;
    text-decoration: none;
}
.coloumbRight a:visited {
    color: #777366;
    text-decoration: none;
}
.coloumbRight a:hover {
    color: #777366;
    text-decoration: none;
}
.coloumbRight a:active {
    color: #777366;
    text-decoration: none;
}
.giris {
    color: #777366;
    float: left;
    font-size: 12px;
    height: 161px;
    margin-left: 7px;
    margin-top: 30px;
    width: 228px;
}
.LoginMessage {
    background: url("https://unmak.com/b2b/images/LoginMessage.gif") no-repeat scroll 0 0 transparent;
    height: 60px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 15px;
    padding-top: 5px;
    text-align: center;
    width: 213px;
}
.LoginMessage p {
    color: #DC0D0D;
    font-size: 11px;
    margin-left: 5px;
    width: 200px;
}
.girisAlt {
    color: #777366;
    float: left;
    font-size: 11px;
    margin-left: 7px;
    margin-top: 5px;
    text-align: center;
    width: 228px;
}
.footer {
    color: #777366;
    float: left;
    font-size: 11px;
    margin-top: 8px;
    text-align: center;
    width: 832px;
}
.footer .erk-sign {
    float: right;
    height: 28px;
    width: 91px;
}
.footer .erk-sign a {
    border: 0 none;
    float: right;
    height: 28px;
    text-decoration: none;
    width: 91px;
}
.login_button{
background: url("https://unmak.com/images/button_giris.jpg") no-repeat scroll 0 0 transparent;
	height: 21px;
    width: 105px;
}
